curl --request POST \
--url https://api.getovra.com/agents/{id}/fund \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"amount": 123
}'{
"agentId": "<string>",
"amount": 123,
"walletBalanceEuros": 123,
"cardBalanceEuros": 123
}curl --request POST \
--url https://api.getovra.com/agents/{id}/fund \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"amount": 123
}'{
"agentId": "<string>",
"amount": 123,
"walletBalanceEuros": 123,
"cardBalanceEuros": 123
}Documentation Index
Fetch the complete documentation index at: https://docs.getovra.com/llms.txt
Use this file to discover all available pages before exploring further.
API key (sk_sandbox_* / sk_test_* / sk_live_*) or Agent token (at_* / at_dlg_*)
Unique key for idempotent request handling